tbbmalloc_proxy.h File Reference

Go to the source code of this file.

## Classes

struct | __TBB_malloc_proxy_caller

## Functions

void | __TBB_malloc_proxy ()
int | TBB_malloc_replacement_log (char ***function_replacement_log_ptr)

## Variables

struct __TBB_malloc_proxy_caller | __TBB_malloc_proxy_helper_object

## Function Documentation

## __TBB_malloc_proxy()

void __TBB_malloc_proxy | ( |  | ) |

Referenced by __TBB_malloc_proxy_caller::__TBB_malloc_proxy_caller().

Here is the caller graph for this function:

## TBB_malloc_replacement_log()

int TBB_malloc_replacement_log | ( | char *** | function_replacement_log_ptr | ) |

## Variable Documentation

## __TBB_malloc_proxy_helper_object

struct __TBB_malloc_proxy_caller __TBB_malloc_proxy_helper_object

Copyright © 2005-2020 Intel Corporation. All Rights Reserved.

Intel, Pentium, Intel Xeon, Itanium, Intel XScale and VTune are registered trademarks or trademarks of Intel Corporation or its subsidiaries in the United States and other countries.

* Other names and brands may be claimed as the property of others.